# PUMA: File Members

| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

- All
- Functions/Subroutines
- Variables
- Defines

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

### - p -

- PolarImage() : pumax.c
- poltra() : pumax.c
- powerprint() : puma.f90
- powerspec() : puma.f90
- ppp() : ppp.f90
- ppp_def_int() : puma.f90
- ppp_def_real() : puma.f90
- ppp_interface() : puma.f90
- ppp_read_i() : puma.f90
- ppp_read_r() : puma.f90
- ppp_write_i() : ppp.f90
- ppp_write_r() : ppp.f90
- printparameter() : ppp.f90
- printprofile() : puma.f90 , ppp.f90
- printseed() : puma.f90
- prisp() : puma.f90
- prolog() : ppp.f90 , puma.f90
- puma_main() : puma.f90
- pumax_dummy() : pumax_stub.c
- put_restart_array() : restartmod.f90
- put_restart_integer() : restartmod.f90